Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 07:40:23 -0500

Chat transcript

	

	Harry Mon, 01/25/21 07:32:12 pm Asia/Bangkok
	
		Hello, would you like to talk about our services?

	Visitor 07:32:12 pm
	
		Hello, I looking for dedicated server with 200+ ip class c.
Do you have this?

	Harry 07:32:57 pm
	
		Sure, May I know what is the configuration you are looking for your dedicated server?

	Visitor 07:34:16 pm
	
		I need to use the server about seo wordpress network  around 200 websites with different ips

	Harry 07:34:29 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 07:37:19 pm
	
		My name is Kritsana
Email [email-masked]
Phone: +66812344557
I'm from Thailand and I'm weak when comunication with English talk. Sorry.

	Harry 07:37:38 pm
	
		Thank you for sharing your details with us.
	
		I  have forwarded your query to our sales team and someone will get back to you with more information very soon.
	
		Is there anything else I can help you with today?

	Visitor 07:38:45 pm
	
		Not yet. Thank you so much.

	Harry 07:39:22 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 07:39:29 pm
	
		Harry archived the chat

	System 07:40:10 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	7m 17s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com